---
abstract: 'A simple wrapper around the PayPal Payments Advanced web service'
author:
  - 'Olaf Alders <olaf@wundercounter.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  HTTP::Response: '0'
  LWP::ConsoleLogger::Easy: '0'
  Mozilla::CA: '20130114'
  Path::Tiny: '0'
  Scalar::Util: '0'
  Test::Fatal: '0'
  Test::More: '0.96'
  Test::RequiresInternet: '0'
  Try::Tiny: '0'
  lib: '0'
  overload: '0'
  strict: '0'
  warnings: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.022, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: WebService-PayPal-PaymentsAdvanced
provides:
  WebService::PayPal::PaymentsAdvanced:
    file: lib/WebService/PayPal/PaymentsAdvanced.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::Authentication:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/Authentication.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::Generic:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/Generic.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::HTTP:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/HTTP.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::HostedForm:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/HostedForm.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::IPVerification:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/IPVerification.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Error::Role::HasHTTPResponse:
    file: lib/WebService/PayPal/PaymentsAdvanced/Error/Role/HasHTTPResponse.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Mocker:
    file: lib/WebService/PayPal/PaymentsAdvanced/Mocker.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Mocker::Helper:
    file: lib/WebService/PayPal/PaymentsAdvanced/Mocker/Helper.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Mocker::PayflowLink:
    file: lib/WebService/PayPal/PaymentsAdvanced/Mocker/PayflowLink.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Mocker::PayflowPro:
    file: lib/WebService/PayPal/PaymentsAdvanced/Mocker/PayflowPro.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Mocker::SilentPOST:
    file: lib/WebService/PayPal/PaymentsAdvanced/Mocker/SilentPOST.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Authorization:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Authorization.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Authorization::CreditCard:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Authorization/CreditCard.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Authorization::PayPal:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Authorization/PayPal.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Capture:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Capture.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Credit:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Credit.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::FromHTTP:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/FromHTTP.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::FromRedirect:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/FromRedirect.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::FromSilentPOST:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/FromSilentPOST.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::FromSilentPOST::CreditCard:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/FromSilentPOST/CreditCard.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::FromSilentPOST::PayPal:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/FromSilentPOST/PayPal.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Inquiry:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Inquiry.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Inquiry::CreditCard:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Inquiry/CreditCard.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Inquiry::PayPal:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Inquiry/PayPal.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Sale:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Sale.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Sale::CreditCard:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Sale/CreditCard.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Sale::PayPal:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Sale/PayPal.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::SecureToken:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/SecureToken.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Response::Void:
    file: lib/WebService/PayPal/PaymentsAdvanced/Response/Void.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::ClassFor:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/ClassFor.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasCreditCard:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasCreditCard.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasMessage:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasMessage.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasParams:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasParams.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasPayPal:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasPayPal.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasTender:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasTender.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasTokens:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasTokens.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasTransactionTime:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasTransactionTime.pm
    version: '0.000028'
  WebService::PayPal::PaymentsAdvanced::Role::HasUA:
    file: lib/WebService/PayPal/PaymentsAdvanced/Role/HasUA.pm
    version: '0.000028'
requires:
  Const::Fast: '0'
  Data::GUID: '0'
  DateTime: '0'
  DateTime::Format::MySQL: '0'
  DateTime::TimeZone: '0'
  HTTP::Message::PSGI: '0'
  HTTP::Status: '0'
  LWP::Protocol::https: '0'
  LWP::UserAgent: '0'
  List::AllUtils: '0'
  Mojolicious::Lite: '0'
  Moo: '1.004005'
  Moo::Role: '0'
  MooX::StrictConstructor: '0'
  Net::Works::Address: '0'
  Net::Works::Network: '0'
  Test::LWP::UserAgent: '0'
  Throwable::Error: '0'
  Type::Params: '0'
  Type::Utils: '0'
  Types::Common::Numeric: '0'
  Types::Common::String: '0'
  Types::Standard: '0'
  Types::URI: '0'
  URI: '1.69'
  URI::FromHash: '0'
  URI::QueryParam: '0'
  Web::Scraper: '0'
  feature: '0'
  namespace::autoclean: '0'
  perl: '5.016'
resources:
  bugtracker: https://github.com/maxmind/webservice-paypal-paymentsadvanced/issues
  homepage: http://metacpan.org/release/WebService-PayPal-PaymentsAdvanced
  repository: git://github.com/maxmind/webservice-paypal-paymentsadvanced.git
version: '0.000028'
x_Dist_Zilla:
  perl:
    version: '5.032001'
  plugins:
    -
      class: Dist::Zilla::Plugin::MakeMaker
      config:
        Dist::Zilla::Role::TestRunner:
          default_jobs: 1
      name: '@MAXMIND/MakeMaker'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Git::GatherDir
      config:
        Dist::Zilla::Plugin::GatherDir:
          exclude_filename:
            - CONTRIBUTING.md
            - LICENSE
            - Makefile.PL
            - README.md
            - cpanfile
          exclude_match: []
          follow_symlinks: 0
          include_dotfiles: 0
          prefix: ''
          prune_directory: []
          root: .
        Dist::Zilla::Plugin::Git::GatherDir:
          include_untracked: 0
      name: '@MAXMIND/Git::GatherDir'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::ManifestSkip
      name: '@MAXMIND/ManifestSkip'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::License
      name: '@MAXMIND/License'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::ExecDir
      name: '@MAXMIND/ExecDir'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::ShareDir
      name: '@MAXMIND/ShareDir'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Manifest
      name: '@MAXMIND/Manifest'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::CheckVersionIncrement
      name: '@MAXMIND/CheckVersionIncrement'
      version: '0.121750'
    -
      class: Dist::Zilla::Plugin::TestRelease
      name: '@MAXMIND/TestRelease'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::ConfirmRelease
      name: '@MAXMIND/ConfirmRelease'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::MAXMIND::VersionProvider
      name: '@MAXMIND/MAXMIND::VersionProvider'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::Authority
      name: '@MAXMIND/Authority'
      version: '1.009'
    -
      class: Dist::Zilla::Plugin::AutoPrereqs
      name: '@MAXMIND/AutoPrereqs'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::CopyFilesFromBuild
      name: '@MAXMIND/CopyFilesFromBuild'
      version: '0.170880'
    -
      class: Dist::Zilla::Plugin::GitHub::Meta
      name: '@MAXMIND/GitHub::Meta'
      version: '0.48'
    -
      class: Dist::Zilla::Plugin::GitHub::Update
      config:
        Dist::Zilla::Plugin::GitHub::Update:
          metacpan: 1
      name: '@MAXMIND/GitHub::Update'
      version: '0.48'
    -
      class: Dist::Zilla::Plugin::MetaResources
      name: '@MAXMIND/MetaResources'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::MetaProvides::Package
      config:
        Dist::Zilla::Plugin::MetaProvides::Package:
          finder_objects:
            -
              class: Dist::Zilla::Plugin::FinderCode
              name: '@MAXMIND/MetaProvides::Package/AUTOVIV/:InstallModulesPM'
              version: '6.022'
          include_underscores: 0
        Dist::Zilla::Role::MetaProvider::Provider:
          $Dist::Zilla::Role::MetaProvider::Provider::VERSION: '2.002004'
          inherit_missing: '1'
          inherit_version: '1'
          meta_noindex: '1'
        Dist::Zilla::Role::ModuleMetadata:
          Module::Metadata: '1.000037'
          version: '0.006'
      name: '@MAXMIND/MetaProvides::Package'
      version: '2.004003'
    -
      class: Dist::Zilla::Plugin::Meta::Contributors
      name: '@MAXMIND/Meta::Contributors'
      version: '0.003'
    -
      class: Dist::Zilla::Plugin::MetaConfig
      name: '@MAXMIND/MetaConfig'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::MetaJSON
      name: '@MAXMIND/MetaJSON'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::MetaYAML
      name: '@MAXMIND/MetaYAML'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::NextRelease
      name: '@MAXMIND/NextRelease'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Prereqs
      config:
        Dist::Zilla::Plugin::Prereqs:
          phase: test
          type: requires
      name: '@MAXMIND/Test::More with subtest'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Prereqs
      config:
        Dist::Zilla::Plugin::Prereqs:
          phase: develop
          type: requires
      name: '@MAXMIND/Modules for use with tidyall'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Prereqs
      config:
        Dist::Zilla::Plugin::Prereqs:
          phase: develop
          type: requires
      name: '@MAXMIND/Test::Version which fixes https://github.com/plicease/Test-Version/issues/7'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::PromptIfStale
      config:
        Dist::Zilla::Plugin::PromptIfStale:
          check_all_plugins: 0
          check_all_prereqs: 0
          modules:
            - Dist::Zilla::PluginBundle::MAXMIND
          phase: build
          run_under_travis: 0
          skip: []
      name: '@MAXMIND/Dist::Zilla::PluginBundle::MAXMIND'
      version: '0.057'
    -
      class: Dist::Zilla::Plugin::PromptIfStale
      config:
        Dist::Zilla::Plugin::PromptIfStale:
          check_all_plugins: 1
          check_all_prereqs: 1
          modules: []
          phase: release
          run_under_travis: 0
          skip:
            - Dist::Zilla::Plugin::MAXMIND::CheckChangesHasContent
            - Dist::Zilla::Plugin::MAXMIND::Contributors
            - Dist::Zilla::Plugin::MAXMIND::License
            - Dist::Zilla::Plugin::MAXMIND::TidyAll
            - Dist::Zilla::Plugin::MAXMIND::VersionProvider
            - Pod::Weaver::PluginBundle::MAXMIND
      name: '@MAXMIND/PromptIfStale'
      version: '0.057'
    -
      class: Dist::Zilla::Plugin::Test::Pod::Coverage::Configurable
      name: '@MAXMIND/Test::Pod::Coverage::Configurable'
      version: '0.07'
    -
      class: Dist::Zilla::Plugin::Test::PodSpelling
      config:
        Dist::Zilla::Plugin::Test::PodSpelling:
          directories:
            - bin
            - lib
          spell_cmd: ''
          stopwords:
            - AKA
            - AVS
            - Alders
            - "Alders'"
            - BAID
            - CORRELATIONID
            - Eilam
            - "Eilam's"
            - INSTANTIATION
            - MAXMIND
            - "MAXMIND's"
            - MaxMind
            - "MaxMind's"
            - Mojo
            - ORIGID
            - Oschwald
            - "Oschwald's"
            - PNREF
            - PPA
            - PayPal
            - Payflow
            - RESPMSG
            - Rolsky
            - "Rolsky's"
            - SECURETOKEN
            - SECURETOKENID
            - TRANSTIME
            - UserAgent
            - app
            - apps
            - baid
            - correlationid
            - iframe
            - param
            - params
            - payflow
            - plack
            - pnref
            - ppref
            - sandbox
            - settable
            - transtime
            - ua
            - website
          wordlist: Pod::Wordlist
      name: '@MAXMIND/Test::PodSpelling'
      version: '2.007005'
    -
      class: Dist::Zilla::Plugin::PodSyntaxTests
      name: '@MAXMIND/PodSyntaxTests'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::RunExtraTests
      config:
        Dist::Zilla::Role::TestRunner:
          default_jobs: 1
      name: '@MAXMIND/RunExtraTests'
      version: '0.029'
    -
      class: Dist::Zilla::Plugin::MojibakeTests
      name: '@MAXMIND/MojibakeTests'
      version: '0.8'
    -
      class: Dist::Zilla::Plugin::Test::CleanNamespaces
      config:
        Dist::Zilla::Plugin::Test::CleanNamespaces:
          filename: xt/author/clean-namespaces.t
          skips: []
      name: '@MAXMIND/Test::CleanNamespaces'
      version: '0.006'
    -
      class: Dist::Zilla::Plugin::Test::CPAN::Changes
      config:
        Dist::Zilla::Plugin::Test::CPAN::Changes:
          changelog: Changes
      name: '@MAXMIND/Test::CPAN::Changes'
      version: '0.012'
    -
      class: Dist::Zilla::Plugin::Test::CPAN::Meta::JSON
      name: '@MAXMIND/Test::CPAN::Meta::JSON'
      version: '0.004'
    -
      class: Dist::Zilla::Plugin::Test::NoTabs
      config:
        Dist::Zilla::Plugin::Test::NoTabs:
          filename: xt/author/no-tabs.t
          finder:
            - ':InstallModules'
            - ':ExecFiles'
            - ':TestFiles'
      name: '@MAXMIND/Test::NoTabs'
      version: '0.15'
    -
      class: Dist::Zilla::Plugin::Test::TidyAll
      name: '@MAXMIND/Test::TidyAll'
      version: '0.04'
    -
      class: Dist::Zilla::Plugin::Test::Compile
      config:
        Dist::Zilla::Plugin::Test::Compile:
          bail_out_on_fail: '0'
          fail_on_warning: author
          fake_home: 0
          filename: xt/author/00-compile.t
          module_finder:
            - ':InstallModules'
          needs_display: 0
          phase: develop
          script_finder:
            - ':PerlExecFiles'
          skips: []
          switch: []
      name: '@MAXMIND/Test::Compile'
      version: '2.058'
    -
      class: Dist::Zilla::Plugin::Test::ReportPrereqs
      name: '@MAXMIND/Test::ReportPrereqs'
      version: '0.028'
    -
      class: Dist::Zilla::Plugin::Test::Version
      name: '@MAXMIND/Test::Version'
      version: '1.09'
    -
      class: Dist::Zilla::Plugin::MAXMIND::Contributors
      name: '@MAXMIND/MAXMIND::Contributors'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::Git::Contributors
      config:
        Dist::Zilla::Plugin::Git::Contributors:
          git_version: 2.34.1
          include_authors: 0
          include_releaser: 1
          order_by: name
          paths: []
      name: '@MAXMIND/Git::Contributors'
      version: '0.036'
    -
      class: Dist::Zilla::Plugin::SurgicalPodWeaver
      config:
        Dist::Zilla::Plugin::PodWeaver:
          config_plugins:
            - '@MAXMIND'
          finder:
            - ':InstallModules'
            - ':ExecFiles'
          plugins:
            -
              class: Pod::Weaver::Plugin::EnsurePod5
              name: '@CorePrep/EnsurePod5'
              version: '4.018'
            -
              class: Pod::Weaver::Plugin::H1Nester
              name: '@CorePrep/H1Nester'
              version: '4.018'
            -
              class: Pod::Weaver::Plugin::SingleEncoding
              name: '@MAXMIND/SingleEncoding'
              version: '4.018'
            -
              class: Pod::Weaver::Plugin::Transformer
              name: '@MAXMIND/List'
              version: '4.018'
            -
              class: Pod::Weaver::Plugin::Transformer
              name: '@MAXMIND/Verbatim'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Region
              name: '@MAXMIND/header'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Name
              name: '@MAXMIND/Name'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Version
              name: '@MAXMIND/Version'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Region
              name: '@MAXMIND/prelude'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Generic
              name: SYNOPSIS
              version: '4.018'
            -
              class: Pod::Weaver::Section::Generic
              name: DESCRIPTION
              version: '4.018'
            -
              class: Pod::Weaver::Section::Generic
              name: OVERVIEW
              version: '4.018'
            -
              class: Pod::Weaver::Section::Collect
              name: ATTRIBUTES
              version: '4.018'
            -
              class: Pod::Weaver::Section::Collect
              name: METHODS
              version: '4.018'
            -
              class: Pod::Weaver::Section::Collect
              name: FUNCTIONS
              version: '4.018'
            -
              class: Pod::Weaver::Section::Collect
              name: TYPES
              version: '4.018'
            -
              class: Pod::Weaver::Section::Leftovers
              name: '@MAXMIND/Leftovers'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Region
              name: '@MAXMIND/postlude'
              version: '4.018'
            -
              class: Pod::Weaver::Section::GenerateSection
              name: '@MAXMIND/generate SUPPORT'
              version: '4.018'
            -
              class: Pod::Weaver::Section::AllowOverride
              name: '@MAXMIND/allow override SUPPORT'
              version: '0.05'
            -
              class: Pod::Weaver::Section::Authors
              name: '@MAXMIND/Authors'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Contributors
              name: '@MAXMIND/Contributors'
              version: '0.009'
            -
              class: Pod::Weaver::Section::Legal
              name: '@MAXMIND/Legal'
              version: '4.018'
            -
              class: Pod::Weaver::Section::Region
              name: '@MAXMIND/footer'
              version: '4.018'
      name: '@MAXMIND/SurgicalPodWeaver'
      version: '0.0023'
    -
      class: Dist::Zilla::Plugin::MAXMIND::WeaverConfig
      name: '@MAXMIND/MAXMIND::WeaverConfig'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::ReadmeAnyFromPod
      config:
        Dist::Zilla::Role::FileWatcher:
          version: '0.006'
      name: '@MAXMIND/README.md in build'
      version: '0.163250'
    -
      class: Dist::Zilla::Plugin::GenerateFile::FromShareDir
      config:
        Dist::Zilla::Plugin::GenerateFile::FromShareDir:
          destination_filename: CONTRIBUTING.md
          dist: Dist-Zilla-PluginBundle-MAXMIND
          encoding: UTF-8
          has_xs: '0'
          location: build
          source_filename: CONTRIBUTING.md
        Dist::Zilla::Role::RepoFileInjector:
          allow_overwrite: 1
          repo_root: .
          version: '0.009'
      name: '@MAXMIND/Generate CONTRIBUTING.md'
      version: '0.015'
    -
      class: Dist::Zilla::Plugin::InstallGuide
      config:
        Dist::Zilla::Role::ModuleMetadata:
          Module::Metadata: '1.000037'
          version: '0.006'
      name: '@MAXMIND/InstallGuide'
      version: '1.200014'
    -
      class: Dist::Zilla::Plugin::CPANFile
      name: '@MAXMIND/CPANFile'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::MAXMIND::License
      name: '@MAXMIND/MAXMIND::License'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::CheckStrictVersion
      name: '@MAXMIND/CheckStrictVersion'
      version: '0.001'
    -
      class: Dist::Zilla::Plugin::CheckSelfDependency
      config:
        Dist::Zilla::Plugin::CheckSelfDependency:
          finder:
            - ':InstallModules'
        Dist::Zilla::Role::ModuleMetadata:
          Module::Metadata: '1.000037'
          version: '0.006'
      name: '@MAXMIND/CheckSelfDependency'
      version: '0.011'
    -
      class: Dist::Zilla::Plugin::CheckPrereqsIndexed
      name: '@MAXMIND/CheckPrereqsIndexed'
      version: '0.021'
    -
      class: Dist::Zilla::Plugin::MAXMIND::CheckChangesHasContent
      name: '@MAXMIND/MAXMIND::CheckChangesHasContent'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::Git::CheckFor::MergeConflicts
      config:
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
      name: '@MAXMIND/Git::CheckFor::MergeConflicts'
      version: '0.014'
    -
      class: Dist::Zilla::Plugin::MAXMIND::TidyAll
      name: '@MAXMIND/MAXMIND::TidyAll'
      version: '0.84'
    -
      class: Dist::Zilla::Plugin::UploadToCPAN
      name: '@MAXMIND/UploadToCPAN'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Git::Check
      config:
        Dist::Zilla::Plugin::Git::Check:
          untracked_files: die
        Dist::Zilla::Role::Git::DirtyFiles:
          allow_dirty:
            - CONTRIBUTING.md
            - Changes
            - LICENSE
            - Makefile.PL
            - README.md
            - cpanfile
            - tidyall.ini
          allow_dirty_match: []
          changelog: Changes
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
      name: '@MAXMIND/Git::Check'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::Git::Commit
      config:
        Dist::Zilla::Plugin::Git::Commit:
          add_files_in: []
          commit_msg: v%V%n%n%c
          signoff: '0'
        Dist::Zilla::Role::Git::DirtyFiles:
          allow_dirty:
            - CONTRIBUTING.md
            - Changes
            - LICENSE
            - Makefile.PL
            - README.md
            - cpanfile
            - tidyall.ini
          allow_dirty_match: []
          changelog: Changes
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
        Dist::Zilla::Role::Git::StringFormatter:
          time_zone: local
      name: '@MAXMIND/Commit generated files'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::Git::Tag
      config:
        Dist::Zilla::Plugin::Git::Tag:
          branch: ~
          changelog: Changes
          signed: 0
          tag: v0.000028
          tag_format: v%V
          tag_message: v%V
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
        Dist::Zilla::Role::Git::StringFormatter:
          time_zone: local
      name: '@MAXMIND/Git::Tag'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::Git::Push
      config:
        Dist::Zilla::Plugin::Git::Push:
          push_to:
            - origin
          remotes_must_exist: 1
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
      name: '@MAXMIND/Git::Push'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::BumpVersionAfterRelease
      config:
        Dist::Zilla::Plugin::BumpVersionAfterRelease:
          finders:
            - ':ExecFiles'
            - ':InstallModules'
          global: 0
          munge_makefile_pl: 1
      name: '@MAXMIND/BumpVersionAfterRelease'
      version: '0.018'
    -
      class: Dist::Zilla::Plugin::Git::Commit
      config:
        Dist::Zilla::Plugin::Git::Commit:
          add_files_in: []
          commit_msg: 'Bump version after release'
          signoff: '0'
        Dist::Zilla::Role::Git::DirtyFiles:
          allow_dirty:
            - Changes
            - dist.ini
          allow_dirty_match:
            - (?^:.+)
          changelog: Changes
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
        Dist::Zilla::Role::Git::StringFormatter:
          time_zone: local
      name: '@MAXMIND/Commit version bump'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::Git::Push
      config:
        Dist::Zilla::Plugin::Git::Push:
          push_to:
            - origin
          remotes_must_exist: 1
        Dist::Zilla::Role::Git::Repo:
          git_version: 2.34.1
          repo_root: .
      name: '@MAXMIND/Push version bump'
      version: '2.047'
    -
      class: Dist::Zilla::Plugin::Prereqs
      config:
        Dist::Zilla::Plugin::Prereqs:
          phase: runtime
          type: requires
      name: Prereqs
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::Prereqs
      config:
        Dist::Zilla::Plugin::Prereqs:
          phase: test
          type: requires
      name: TestRequires
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':InstallModules'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':IncModules'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':TestFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':ExtraTestFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':ExecFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':PerlExecFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':ShareFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':MainModule'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':AllFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':NoFiles'
      version: '6.022'
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: '@MAXMIND/MetaProvides::Package/AUTOVIV/:InstallModulesPM'
      version: '6.022'
  zilla:
    class: Dist::Zilla::Dist::Builder
    config:
      is_trial: '0'
    version: '6.022'
x_authority: cpan:MAXMIND
x_contributors:
  - 'Andy Jack <ajack@maxmind.com>'
  - 'Dave Rolsky <drolsky@maxmind.com>'
  - 'Greg Oschwald <goschwald@maxmind.com>'
  - 'Mark Fowler <mark@twoshortplanks.com>'
  - 'Mateu X Hunter <mhunter@maxmind.com>'
  - 'Narsimham Chelluri <nchelluri@users.noreply.github.com>'
  - 'Nick Logan <nlogan@maxmind.com>'
  - 'Olaf Alders <oalders@maxmind.com>'
  - 'William Storey <wstorey@maxmind.com>'
x_generated_by_perl: v5.32.1
x_serialization_backend: 'YAML::Tiny version 1.73'
x_spdx_expression: 'Artistic-1.0-Perl OR GPL-1.0-or-later'